a {
    color: #0D2B67;
}
.breadcrumb > li + li::before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}
.breadcrumb > .active {
    color: #777;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px !important;
    list-style: none;
    background-color: #f5f5f5;
}
 .flip.col-right .title {
    font-size: 16px;
    padding-bottom: 5px;
    border-bottom: 2px solid #0D2B67;
}
 .flip .title {
    color: #0D2B67;
}
.list-unstyled-categori li{
	padding: 7px 15px;
	-webkit-transition: all .1s;
	-o-transition: all .1s;
	transition: all .1s;
	border-left: 0 solid #0D2B67;
		border-left-width: 0px;
	border-bottom: 1px solid #ededed;
	border-right: 0 solid #0D2B67;
	list-style: none;
}
.list-unstyled-categori li:hover, .list-unstyled-categori li.active, .list-unstyled-categori li:hover, .list-unstyled-categori li.active {
    border-left-width: 0;
    border-right-width: 3px;
}
.list-unstyled-categori li a {
    font-size: 15px;
}
.panel-title {
    font-size: inherit;
}
.panel-heading {
    background-color: #f2f2f2;
	color: #333;
     border-color: #ddd;
	padding: 10px 15px;
	 border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
	border: 1px solid #ededed;
}
.panel-group .panel + .panel {
    margin-top: 5px;
}
.panel-group .panel-heading + .panel-collapse > .panel-body {
	 border-top: 1px solid #ededed;
}
.panel-body {
    padding: 15px;
}
.panel-group .panel-body ul {
    list-style: none;
	line-height: 1.7;
}
h1, .h1 {
    font-size: 24px;
	line-height: 1.5;
}

.list-item {
    margin-bottom: 15px;
    padding-bottom: 15px;
	border-bottom: 1px solid #f2f2f2;
}
figure {
    float: right;
    margin-right: 0;
    margin-left: 10px;
}

.item-content {
    margin-left: 0;
}
.item-content .title {
    margin: 0 0 5px;
    font-size: 15px;
}
h3 small {
    font-size: 65%;
	font-weight: 400;
line-height: 1;
color: #777;
}
.new-label span {
    color: #fff;
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    background-color: #831312;
}
.page-title {
    margin-top: 20px;
    margin-bottom: 10px;
}
@media screen and (min-width:768px){
.horizontal .control-label {
    text-align: left;
}	
.pull-right.flip {
    float: left !important;
	width: 75%;
	padding-left: 15px;
padding-right: 15px
}

.pull-left.flip {
    float: right !important;
	width: 25%;
		padding-left: 15px;
padding-right: 15px
}
figure img {
    width: 170px;
    height: 100px;
}
.item-content {
    margin-left: 0;
    margin-right: 180px;
}
}
.item-content {
    text-align: right;
}
@media screen and (max-width:767px){
.captcha-wrapper input {
    width: 92% !important;
}	
.page-title {
    font-size: 15px;
   text-align: right;
}
.img-captcha {
    text-align: center;
}
.control-label.col-sm-4.col-12 {
    text-align: right !important;
}	
.pull-right.flip {
    float: right !important;
	width: 100%;
}

.pull-left.flip {
    float: left !important;
	width: 100%
}
figure img {
    width: 102px;
    height: 60px;
}
.item-content {
    margin-left: 0;
    margin-right: 112px;
}	
}
.pull-right.search {
    float: left;
}
/*div.page {*/
    /*display: none;*/
/*}*/
/*div.page-active {*/
    /*display: block;*/
/*}*/
.summary {
    padding: 15px;
    margin-top: 10px;
    text-align: justify;
    border: 1px solid #ededed;
	background-color: #f2f2f2;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
 .comment-form {
    background-color: rgb(238, 238, 238);
    padding: 15px;
}
.rate {
    text-align: left;
}
.rate  .fa-star{
    font-size: 21px;

}
.rate  .fa-star::before {
    color: #ecc90d;

}
.desc-news {
   margin-top: 10px;
    line-height: 1.7;	
}
.captcha-wrapper {
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 4px;
	overflow: hidden;
}
.comment-form .captcha-wrapper input {
    width: 50%;
    padding: 6px 12px;
	float: left;
	margin: 0 10px 0;
}
 #comment-verifycode-image {
    float: right;
    margin-right: 15px;
}
.comments-wrapper .comment-form .captcha-wrapper input {
    height: 34px;
    display: inline;
    margin: 10px 10px 0;
}
.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.form-group.field-comment-verifycode {
    width: 100%;
    float: right;
    margin-top: 20px !important;
}
#comment-content {
    height: 127px !important;
    display: block !important;
}
.tool-buttons {
    text-align: left;
}
.modal-header h2 {

    font-size: 14px;
    width: 100%;
    text-align: center;

}